
/*---BODY---*/
.body {
	background-color: #000000;
}

/*---BODY---*/

/*---TABLAS, CELDAS---*/

 .negro
  {
   background-color: #000000;
  }
  
   .cepia
  {
   background-color: #C49120;
  }
  
  .blanco
  {
  background-color: #FFFFFF;
  }
  
  .rojo
  {
  background-color: #A72A2A;
  }
/*---TABLAS, CELDAS---*/

/*---TEXTOS---*/
  
.textos
  {
  font-family: Verdana;
  font-size: 11px;
  color: #000000;
  line-height: 17px;
  text-decoration: none;
  } 
  
  .textos_blancos
  {
  font-family: Verdana;
  font-size: 11px;
  color: #ffffff;
  line-height: 17px;
  text-decoration: none;
  } 
  
  .textos_blancos_pequenos
  {
  font-family: Verdana;
  font-size: 10px;
  color: #ffffff;
  text-decoration: none;
  } 
  
 .textos_pequenos
  {
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  text-decoration: none;
  } 
  
  .textos_grandes
  {
  font-family: Verdana;
  font-size: 12px;
  color: #000000;
  line-height: 17px;
  text-decoration: none;
  } 
  
   .textos_grandes_carmelita
  {
  font-family: Verdana;
  font-size: 12px;
  color: #CC9933;
  line-height: 17px;
  text-decoration: none;
  } 
  
   .textos_carmelita
  {
  color: #CC9933;
  } 
/*---TEXTOS---*/
   
  
  
  
  
 